version: 6.4.4-build250529
parent: 1.6.2
release: 6.4.4
commits:
  Silverpeas-Core: 67b62b6abec3646387c7fc8016049e5061a80dbc
  Silverpeas-Components: 731cc99b23bc25b7504f306341e8543fa408238c
  Silverpeas-Assembly: 00897b0d98fcda4b9de1c512ded374aa33410f6f
  Silverpeas-Setup: 6e5936ffe892e71fb63de6dc059da8ad09b72c90
  Silverpeas-Distribution: 6837d524e3282a03e2de06fa1f14b7c93c7608b1
  Silverpeas-Looks: 993c286ab9afc34dcbd58fdc766369f2305c692d
tested: true
QA: true
